/* CSS-Definitionsdatei, die Site-weite Stylesheets enthält */
A:active { color: rgb(0,0,255); text-decoration: none ;}
 A:link { color: rgb(0,0,255); text-decoration: none ;}
 A:visited { color: rgb(51,51,153); text-decoration: none ;}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 65%;}
 A { color: rgb(0,0,255); text-decoration: none ;}
 A:hover { color: rgb(255,0,0); text-decoration: none ; tm z: Ohne;}
 